搜文章
推荐 原创 视频 Java开发 iOS开发 前端开发 JavaScript开发 Android开发 PHP开发 数据库 开发工具 Python开发 Kotlin开发 Ruby开发 .NET开发 服务器运维 开放平台 架构师 大数据 云计算 人工智能 开发语言 其它开发
Lambda在线 > 谷歌开发者 > Google停止在Android 2.1和更低版本中支持Android市场

Google停止在Android 2.1和更低版本中支持Android市场

谷歌开发者 2017-10-31

文 / Google Play 软件工程师 Maximilian Ruppaner

2017 年 6 月 30 日,Google 将停止在 Android 2.1 Eclair 及更早的设备上支持 Android 市场应用。发生此变更之后,这些设备上的用户将无法再从 Android 市场访问或安装其他应用。由于原有 Android 市场应用的技术限制,发生此变更时,并不会向设备推送通知。

自从 Android 2.1 Eclair 发布以来,至今已经历 7 年。大多数应用开发者在其应用中不再支持这些 Android 版本,因为这些设备现在只占有很小的安装量。

我们仍将在可行的前提下尽可能长久地支持后续版本 Android 市场。在 Android 2.2 及更高版本中,均提供 Google Play,用于取代 Android 市场。


版权声明:本站内容全部来自于腾讯微信公众号,属第三方自助推荐收录。《Google停止在Android 2.1和更低版本中支持Android市场》的版权归原作者「谷歌开发者」所有,文章言论观点不代表Lambda在线的观点, Lambda在线不承担任何法律责任。如需删除可联系QQ:516101458

文章来源: 阅读原文

相关阅读

关注谷歌开发者微信公众号

谷歌开发者微信公众号:Google_Developers

谷歌开发者

手机扫描上方二维码即可关注谷歌开发者微信公众号

谷歌开发者最新文章

精品公众号随机推荐

上一篇 >>

Lua IO库